Missing required option Noté 3 sur 5 étoiles

"On about:addons (plugins page) required plugin must be 'Ask to activate.'" However I only see "Always activate"and "never activate." How do I get the ask option?

Cette critique est pour une version précédente du module (0.0.3.20130818.1-signed).